<?php
/**************************************************
  Coppermine Plugin - Search Album
  *************************************************
  Copyright (c) 2005 Paul Van Rompay
  *************************************************
  Italian translation Copyright (c) 2007 Gian Luigi Rocca
  *************************************************
  This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by
  the Free Software Foundation; either version 2 of the License, or
  (at your option) any later version.
***************************************************/

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

// ------------------------------------------------------------------------------------
// The following section is to customize the stats display of "# files / # views".
// It is commented out so that the Coppermine multi-language support will be enabled.
// To create your own labels, uncomment this block by removing the /* and */ lines,
// then modify the text to the right of =>, i.e. to use 'photos' instead of 'files':
//      'stats_files' => '%s photos',
// Leave the left-side of the => alone as that is used to identify the label you
// want to customize.  And make sure to leave the '%s' in place since that is where
// the number of files or views is placed.  You can put '%s' wherever you want.
// And don't forget the comma after each right-hand string.
// ------------------------------------------------------------------------------------

/*
$lang_plugin_searchalbum_stats = array(
  'stats_files'   => '%s files',			// Stats label for 'files'
  'stats_views'   => 'visto %s volte',			// Stats label for 'views'
);
*/

// ------------------------------------------------------------------------------------
// Everything below should not be touched.  For another language, create another file
// with the same name as the Coppermine language file and it will be used instead.
// ------------------------------------------------------------------------------------

$lang_plugin_searchalbum = array(
  'display_name' => 'Plugin Cerca Album',		// Display Name
  'config_title'  => 'Configura il Plugin Cerca Album',	// Title of the button on the gallery config menu
  'config_button' => 'Cerca Album',			// Label of the button on the gallery config menu
  'page_success'  => 'Impostazioni di Configurazione Aggiornate.',		// Page success message
  'page_failure'  => 'Impossibile aggiornare le impostazioni.',		// Page failure message
  'install_done'  => 'Installazione Completata.',		// Message after complete installation
  'install_note'  => 'Configura il plugin usando il pulsante sulla barra di Amministrazione.',	// Note about configuring plugin
);

$lang_plugin_searchalbum_config = array(
  'emptyresults' => 'Mostra gli album vuoti nella pagina dei risultati della ricerca',  // Empty Results Config Message
  'showcatname'  => 'Mostra il nome della categoria nella didascalia delle miniature',	// Show category name in thumbnail caption of results
  'showalbstats' => 'Mostra le statistiche dell\'album nella didascalia delle miniature',    // Show album stats in thumbnail caption of results
  'choice_yes'   => 's&igrave;',				// Choice: yes
  'choice_no'    => 'no',				// Choice: no

  'lastalb_note' => 'Le due opzioni seguenti riguardano sia i risultati della ricerca album, sia il meta-album "Ultimi album aggiornati".',

  'stats_note'   => 'I template tag disponibili sono {DATE}, {FILES}, e {VIEWS}. Si pu&ograve; usare l\'HTML, ad es. &lt;br /&gt; per i ritorni a capo.<br />'
			.'Per maggiori dettagli sul formato della data, vedi <a href="http://www.php.net/manual/en/function.strftime.php" target=_blank>questa pagina</a>. '
			.'Due formati della data comuni sono: "%d %B %Y" e "%d/%m/%y".<br />'
			.'Gestisci lo stile delle statistiche usando \'thumb_stats\' in theme/style.css',
							// Notes for stats display
  'stats_template'=> 'Modello per le statistiche',			// Stats template
  'stats_dateformat'=> 'Formato della data per le statistiche',		// Stats date format

  'searchonly'   => 'Cerca solo gli album (non le foto)', // Search only albums - remove search for pictures

  'searchonlymsg'=> 'Devi aggiungere il codice seguente al tuo theme.php:',
  'searchonlymsg2'=> 'Cancella ogni altra (theme_no_img_to_display) funzione nel tuo theme.php.<br />'
			.'Puoi lasciare questo codice anche se disinstalli questo plugin.<br />'
			.'Se non aggiungi questo codice, verr visualizzato un campo "Ricerca foto" vuoto.<br />',
  'searchonlymsg3'=> '"Mostra risultati vuoti"  stato attivato perch  selezionato "cerca solo gli album"',
							// Notes if "search only albums" is chosen

  'button_done'  => 'Fatto',				// Config submit button
);

?>
